<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="../styles/mainWindow.css" />
    <script
      src="https://kit.fontawesome.com/fa548fe085.js"
      crossorigin="anonymous"
    ></script>
    <script src="../js/menuHandler.js"></script>
    <meta http-equiv="Content-Security-Policy" content="script-src 'self';" />
  </head>

  <body>
    <div id="content">
      <header>
        <div class="title">PokerShot</div>
        <div class="blank"></div>
        <div class="wc-box">
          <div class="minimize"></div>
          <div class="maximize"></div>
          <div class="close"></div>
        </div>
      </header>
      <div class="wrapper">
        <div class="sidebar">
          <h2 class="welcome">
            <img class="img" src="../ressources/jeton.png" />
          </h2>
          <ul>
            <li class="changeCFG">
              <i class="fas fa-file-import"></i>Table
            </li>
            <li class="player1" id="p1"><i class="fas fa-file-import"></i>Player 1</li>
            <li class="player2" id="p2"><i class="fas fa-file-import"></i>Player 2</li>
            <li class="about"><i class="fas fa-info-circle"></i>About</li>
          </ul>
        </div>
      </div>
      <div class="main_content">
        <div class="inner_main_content"></div>
      </div>
    </div>
  </body>
</html>
